Declare compliance with Debian Policy 3.9.5.